package org.wso2.carbon.device.mgt.ios.api.utils.util;

import org.wso2.carbon.device.mgt.common.DeviceIdentifier;

import java.util.List;

public class DeviceIDHolder {

    private List<String> errorDeviceIdList;
    private List<DeviceIdentifier> validDeviceIDList;

    public List<String> getErrorDeviceIdList() {
        return errorDeviceIdList;
    }

    public void setErrorDeviceIdList(List<String> errorDeviceIdList) {
        this.errorDeviceIdList = errorDeviceIdList;
    }

    public List<DeviceIdentifier> getValidDeviceIDList() {
        return validDeviceIDList;
    }

    public void setValidDeviceIDList(List<DeviceIdentifier> validDeviceIDList) {
        this.validDeviceIDList = validDeviceIDList;
    }
}
